.row-layout-settings {
  background-color: $blue-200;
  height: 0;
  position: relative;
  z-index: 999;
  opacity: 0;
  pointer-events: none;

  &.show {
    pointer-events: all;
    opacity: 1;
  }

  .row-button-group,
  .add-row-container {
    position: absolute;
    height: 0;
    display: inline-block;
  }

  .add-row-container {
    right: -30px;
    top: -14px;
  }

  .row-button-group {
    right: -30px;
    top: 14px;
  }
}

.add-row-container.empty {
  min-height: 120px;
  padding: $spacer;
  text-align: center;
}
